# delivery_name: ROMANDP-0.23.0-1+26Q3_IR-py311-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Fri Apr 17 17:02:24 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.23.0-1+26Q3_IR-py311-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _openmp_mutex=4.5=20_gnu
  - bzip2=1.0.8=hda65f42_9
  - ca-certificates=2026.2.25=hbd8a1cb_0
  - icu=78.3=h33c6efd_0
  - ld_impl_linux-64=2.45.1=default_hbd61a6d_102
  - libexpat=2.7.5=hecca717_0
  - libffi=3.5.2=h3435931_0
  - libgcc=15.2.0=he0feb66_18
  - libgcc-ng=15.2.0=h69a702a_18
  - libgomp=15.2.0=he0feb66_18
  - liblzma=5.8.3=hb03c661_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libsqlite=3.53.0=hf4e2dac_0
  - libstdcxx=15.2.0=h934c35e_18
  - libuuid=2.42=h5347b49_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.2=h25fd6f3_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.6.2=h35e630c_0
  - packaging=26.1=pyhc364b38_0
  - pip=26.0.1=pyh8b19718_0
  - python=3.11.15=hd63d673_0_cpython
  - readline=8.3=h853b02a_0
  - setuptools=82.0.1=pyh332efcf_0
  - tk=8.6.13=noxft_h366c992_103
  - tzdata=2025c=hc9c84f9_1
  - wheel=0.46.3=pyhd8ed1ab_0
  - zstd=1.5.7=hb78ec9c_6
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/roman/ROMANDP-0.23.0+26Q3_IR/packages/wheels
      - asdf==5.2.0
      - asdf-astropy==0.11.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.2.0
      - astropy-healpix==1.1.3
      - astropy-iers-data==0.2026.4.13.0.58.2
      - astroquery==0.4.11
      - attrs==26.1.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.14.3
      - blosc2==4.1.2
      - ceci==2.4
      - certifi==2026.2.25
      - cffi==2.0.0
      - charset-normalizer==3.4.7
      - click==8.3.2
      - contourpy==1.3.3
      - crds==13.1.14
      - cryptography==46.0.7
      - cycler==0.12.1
      - deepdiff==9.0.0
      - defusedxml==0.7.1
      - deprecated==1.3.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.28.0
      - fonttools==4.62.1
      - future==1.0.0
      - galsim==2.8.4
      - gwcs==1.0.3
      - h5py==3.16.0
      - html5lib==1.1
      - idna==3.11
      - imageio==2.37.3
      - importlib-metadata==9.0.0
      - jaraco-classes==3.4.0
      - jaraco-context==6.1.2
      - jaraco-functools==4.4.0
      - jeepney==0.9.0
      - jinja2==3.1.6
      - jmespath==1.1.0
      - joblib==1.5.3
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - keyring==25.7.0
      - kiwisolver==1.5.0
      - lazy-loader==0.5
      - lephare==0.3.1
      - lsstdesc-coord==1.3.1
      - lxml==6.0.4
      - lz4==4.4.5
      - markupsafe==3.0.3
      - matplotlib==3.10.8
      - more-itertools==11.0.2
      - msgpack==1.1.2
      - ndindex==1.10.1
      - networkx==3.6.1
      - numexpr==2.14.1
      - numpy==2.4.4
      - openpyxl==3.1.5
      - orderly-set==5.5.0
      - pandas==3.0.2
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.2.0
      - platformdirs==4.9.6
      - pooch==1.9.0
      - psutil==7.2.2
      - py-cpuinfo==9.0.0
      - pyarrow==23.0.1
      - pybind11==3.0.3
      - pycparser==3.0
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.25.0
      - pytdigest==0.1.4
      - python-dateutil==2.9.0.post0
      - pyvo==1.8.1
      - pyyaml==6.0.3
      - pz-rail==2.0.0
      - pz-rail-base==2.0.3
      - pz-rail-lephare==2.0.0
      - qp-prob==1.1.0
      - rad==0.31.0
      - referencing==0.37.0
      - requests==2.33.1
      - roman-datamodels==0.31.0
      - roman-photoz==0.1.0
      - romancal==0.23.0.dev55+gfb4964037
      - romanisim==0.13.1
      - rpds-py==0.30.0
      - ruamel-yaml==0.19.1
      - scikit-image==0.26.0
      - scikit-learn==1.8.0
      - scipy==1.17.1
      - secretstorage==3.5.0
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - soupsieve==2.8.3
      - spherical-geometry==1.4.0
      - stcal==1.18.0
      - stpipe==0.11.1
      - stpreview==0.6.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - tables==3.11.1
      - tables-io==1.1.0
      - threadpoolctl==3.6.0
      - tifffile==2026.3.3
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - urllib3==2.6.3
      - webencodings==0.5.1
      - wrapt==2.1.2
      - wurlitzer==3.1.1
      - zipp==3.23.1
